On October 19, 2021, we have enabled single-sign-on for our Plesk Support Center to provide a seamless login/account experience. This implies that you’ll be able to use a single account across any of our web-facing properties.
If you had already registered your account at Plesk 360 (formerly known as My Plesk) please use one for login. Otherwise please re-register it using the same email address as your existing Zendesk login (support account). It’s essential that you use the same email address on our support center to ensure that your tickets stay attached to the same account.

System updates warning in Plesk: Information on some packages might not be actual: inconsistencies were detected in the system's package manager database. Please resolve this issue manually

Follow

Comments

8 comments

  • Avatar
    Jerry Otto

    Does not work on CentOs

    1
    Comment actions Permalink
  • Avatar
    Artyom Baranov

    @Jerry Otto,

    Hello! This article is for Debian/Ubuntu OSes.

    Please show me the output of # plesk sbin pum --check

    0
    Comment actions Permalink
  • Avatar
    Dennis

    Hi,

    i've got the same error. #plesk sbin pum --check is showing the following error:

    2018-06-06 15:11:30 INFO: pum is called with arguments: ['--check']
    Loaded plugins: fastestmirror
    Error: check ['dependencies', 'duplicates', 'obsoletes']
    psa-mail-driver-common-17.8.11-cos7.build1708180424.18.x86_64 has installed conf licts psa-spf2 < ('0', '1.2.9.2', None): psa-spf2-1.2.9.1-centos7.17031414.x86_6 4
    2018-06-06 15:11:31 ERROR: Exited with returncode 1.
    exit status 1

     

    Can anyone help pls?

    0
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello @Dennis, the similar issue is resolved in this article, try the resolution from it.

    -2
    Comment actions Permalink
  • Avatar
    Jaco den Uijl

    Ivan Postnikov

    Hello,

    since today i have the same problem. Can you give me advice.

    [root@ju449 ~]# plesk sbin pum --check
    2019-11-03 15:07:53 INFO: pum is called with arguments: ['--check']
    Loaded plugins: fastestmirror, langpacks
    Error: check ['dependencies', 'duplicates', 'obsoletes']
    plesk-php71-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-enchant-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-enchant-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-fpm-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-fpm-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-gd-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-gd-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-mcrypt-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-mcrypt-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-snmp-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-snmp-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-soap-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-soap-7.1.32-1centos.7.190830.1215.x86_64
    plesk-php71-xmlrpc-7.1.33-1centos.7.191025.1053.x86_64 is a duplicate with plesk-php71-xmlrpc-7.1.32-1centos.7.190830.1215.x86_64
    1:plesk-php72-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php72-enchant-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-enchant-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php72-gd-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-gd-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php72-ldap-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-ldap-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php72-opcache-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-opcache-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php72-sodium-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-sodium-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php72-tidy-7.2.24-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php72-tidy-7.2.23-1centos.7.190927.1121.x86_64
    1:plesk-php73-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-bcmath-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-bcmath-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-dba-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-dba-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-enchant-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-enchant-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-fpm-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-fpm-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-gd-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-gd-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-mbstring-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-mbstring-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-process-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-process-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-pspell-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-pspell-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-soap-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-soap-7.3.10-1centos.7.190927.1121.x86_64
    1:plesk-php73-sodium-7.3.11-1centos.7.191025.1053.x86_64 is a duplicate with 1:plesk-php73-sodium-7.3.10-1centos.7.190927.1121.x86_64
    2019-11-03 15:07:54 ERROR: Exited with returncode 1.
    exit status 1

     

    Do you have a idea what to do.

    Greetings

    Jaco

     

     

    0
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello @Jaco,

    Try clearing the duplicates using:

    # package-cleanup --cleandupes

    After this, the update installation should go fine.

    # plesk installer

    In case this wouldn't help, submit a request for Plesk Support: https://support.plesk.com/hc/en-us/articles/213608509-How-to-submit-a-request-to-Plesk-support-

    0
    Comment actions Permalink
  • Avatar
    Jaco den Uijl (Edited )

    Hello Ivan,

    # package-cleanup --cleandupes

    took away the problems, but the warning is still active in plesk.

    I do the plesk installer in the weekend then I have a little more time for it.
    Thank you very much for your quick reply.
    Have a nice day.
    Kind regards,
    Jaco

     

    1
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello @Jaco,

    Glad to hear it helped.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request